# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2018-01-10 11:24
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainApp', '0047_auto_20180110_1110'),
        ('mainApp', '0047_auto_20180110_1111'),
    ]

    operations = [
    ]
